@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1025px) {
header.sticky .header .logo img { max-width: 150px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
header.sticky .header .header_right { padding: 18px 0 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.header-contact span:hover { color: #e2252c }
.header-contact a:hover i { background: #2e3192; color: #fff }
.about_us_cnt a:hover { background: #e2252c }
.img_insdie_cnt a:hover { background: #fff; color: #000 }
.service_box a:hover:before { height: 100%; }
.service_box a:hover h3:before { background: #fff }
.service_box a:hover { background: rgba(46,49,146,0.95) }
.service_box:hover span.shadow_pattern { transform: translateY(100%); }
.home-product figure:hover figcaption { height: 100%; background: rgba(46,49,146,0.95) }
.center_txt a:hover { background: #e2252c }
.footer_main .f_links ul li a:hover { color: #e2252c }
.footer_main .address_box a:hover { color: #e2252c }
.newsletter .submit-btn:hover { background: #e2252c; }
.social_icons ul li i:hover { background: #2e3192; color: #fff }
.icno_cnt_main .icon_cnt:hover .icon_txt h3 { color: #2e3192 }
.inner_breadcrumb .breadcrumb li a:hover { color: #ea1c24; }
.inner-page a:hover { color: #2e3192 }
.inner-page .cnt_details_box:hover { border: 1px solid #ea1c24; }
.inner-page .cnt_details_box a:hover { color: #ea1c24 }
.contact_us_02 .contact-form .submit-btn:hover { background: #ed1c24; border: 2px solid #ed1c24 }
.sidebar ul li a:hover { background: #2e3192; color: #fff; }
}
/*15/10/2018 start*/
@media (min-width:1025px) and (max-width:1066px){
.navigation ul.menu > li + li { margin-left:21px; }
}
/*15/10/2018 end */

@media (max-width:1200px) {
}
/*------------tablet portrait  view------*/
@media (max-width:1024px) {
.header-navigation { float: right; }
.logo { padding: 10px 0; max-width: 150px; }
.header_right { padding: 20px 0 0 0 }
.navigation-toggle { margin: 8px 0 0 10px; border-radius: 50%; width: 48px; height: 48px; }
.header-search a { width: 48px; height: 48px; background: #2e3192; border-radius: 50%; margin: 8px 0 0 }
.header-search a .fa-search { color: #fff; padding: 15px 15px }
.header-search { float: left; margin: 0; }
.header-contact { float: right; padding: 7px 0 0 10px; }
.banner { padding: 100px 0 0; }
.bx-wrapper .bx-caption { top: 50%; transform: translateY(-50%) }
.service_box_main { width: 100%; padding: 30px 16px 0 }
.service_box_main .title { text-align: center; margin: 0 0 36px; }
.service_right_cnt { width: 100%; border: 0; padding: 30px 0 0 }
.icno_cnt_main { padding: 0; }
.gallery_box { padding: 0px 0 17px; }
.footer_main h3 { font-size: 20px; }
.footer_main { float: left; width: 100%; padding: 30px 0; }
.banner { padding: 70px 0 0; }
.inner-banner { position: relative; padding: 100px 0 0 0; z-index:0}
.inner-page .cnt_details_box a { word-break: break-all; }
.inner-page .cnt_details_box p br { display: none; }
.inner-page.about_us_page h3 { height: 90px; display: flex; justify-content: center; align-items: center; }
.ul_li_box { border: 1px solid #2e3192; padding: 0; min-height: 330px; }
/*15/10/2018*/
.service_box a img { width:100%; }
.navigation ul.menu > li + li { margin-left:0; }
.navigation ul.menu li.selected > .device_toggle { color:#fff; }
.service_box h3{bottom: 0;    font-size: 16px;padding: 0 0 0 40px;}
.service_box h3:before{left: 20px;    bottom: 0;}
.services{padding:0;}
}
@media (max-width:1023px) {
}
@media (max-width:991px) {
.bx-wrapper .bx-caption h2 { font-size: 40px; }
.bx-wrapper .bx-pager { bottom: 20px; }
.about_us { float: left; width: 100%; padding: 25px 0; }
.right_img img { display: table; margin: 20px auto 0; }
.center_txt h2 br { display: none; }
.center_txt { float: left; width: 100%; padding: 20px 0 50px; }
.home_testimonial_slider .owl-controls .owl-nav > .owl-next { display: none !important }
.home_testimonial_slider .owl-controls .owl-nav > .owl-prev { display: none !important; }
.footer_main h3 { font-size: 15px; }
.footer_main .address_box span { display: block; float: none; }
.footer_main .address_box p { padding: 0; }
.footer_main .address_box a { padding: 0; }
.social_icons { padding: 15px 0 0; }
.home-product i { margin: 80px 0 0 0; font-size: 30px; }
.footer_main .footer_logo p br { display: none; }
.footer_main .col-xs-6 { min-height: 230px; }
.inner-banner-img { min-height: 250px; }
.inner-page .cnt_details_box { margin: 0 0 30px }
.contact_us_02 .contact-form .captcha_box { float: left; width: 48%; }
.contact_us_02 .contact-form .submit_btn_box { float: right; width: 48%; margin: 10px 0 0 0 }
.map { float: left; width: 100%; margin: 30px 0 0 0; }
.ul_li_box { border: 1px solid #2e3192; padding: 0; min-height: 380px; }
.inner-page.services_page .services_page_box h3 { padding: 0 0 0 50px; }
/*15/10/2018*/
.center_txt h2 { font-size:30px; }
.icno_cnt_main .icon_cnt .icon_txt h3{    font-size: 20px;}
.icno_cnt_main .icon_cnt .icon_txt p{    min-height: 80px;}
.services{padding:70px 0 0 ;}
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
.bx-wrapper .bx-caption { display: none; }
.footer_main h3 { font-size: 20px; }
.footer_main .col-xs-6 { margin: 0 0 20px }
.social_icons { padding: 0; }
.home-products .col-cust-5 { width: 100%; }
.home-products .col-cust-7 { width: 100%; }
.home-products .col-cust-5 figure > a img { width: 100%; }
.home-products .col-cust-7 figure > a img { position: static; transform: none; height: auto; max-width: 100%; }
.home-products { padding: 0 0 0 0; }
.home-products .home-title { padding: 0 0 5px 0; }
.home-products .button { margin-top: 20px; }
.about_us_cnt h1 br { display: none; }
.footer_main .f_links ul li a { color: #000; float: left; width: 50%; font-size:15px; }
.footer_main .address_box { margin: 0 0 10px; }
.position_relative { margin: 100px 0 0 0 }
.inner-page h1 { font-size: 30px; }
.inner-page h2 { font-size: 25px; }
.inner-page h3 { font-size: 20px; }
.sidebar_listing { margin: 20px 0 0 0 }
.services_page .ul_li_box01 { min-height: 100%; }
.inner-page.services_page h3 { height: auto; }
.services_page .ul_li_box { min-height: 100%; }
.inner_breadcrumb { display: none; }
.footer_main .get_in_touch h3 { margin: 0 0 10px 0; }
.footer_main h3 { margin: 0 0 10px; }
.inner-page.about_us_page h3{height:auto;}
.ul_li_box{min-height:100%; margin:0 0 20px}
.contact_form_map{padding:0}
.service_box h3{padding:0 0 0 50px;}
.service_right_cnt .title h2{font-size:30px; }
.contact_us_02 { padding:30px 0; }
.call_detox_green_circle_fill{    width: 100px;    height: 100px;    top: 10px;    left: 0;}
.call_detox_green_icon{    top: 30px;    right: 120px;}
.call_detox_green_circle{    display: none;}
.modal-body{padding:15px;}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
.footer_main .col-xs-6 { min-height: 250px; }
.inner-page .cnt_details_box a, .inner-page .cnt_details_box p { font-size:15px; }
.contact_us_02 .contact-form .submit_btn_box { width:auto; }
.contact_us_02 .cnt_details_box i { font-size:45px; line-height:55px; }
.contact_us_02 .cnt_details_box.social_icons ul li i{ line-height: normal; vertical-align: middle; display: inline-block; }
}
/*----------optional css------*/
@media (max-width:575px) {
.img_insdie_cnt { width: 100%; padding: 44px 20px }
.header-contact span { display: none; }
.header-contact i { background: #2e3192; color: #fff; }
.contact_us_02 .contact-form .captcha_box { float: left; width: 100%; }
.contact_us_02 .contact-form .submit_btn_box { float: left; width: 100%; margin: 0px 0 0 0 }
.contact_details .col-xs-6 { width: 100%; }
.footer_main .footer_logo{text-align:center}
.inner-page .cnt_details_box { min-height: 100%; }
.contact_us_02 .cnt_details_box i { margin: 0 0 20px; }
.position_relative { margin: 70px 0 0 0 }
.about_us_page .col-xs-6 { width: 100%; margin: 0 0 20px; }
.inner-page.about_us_page ul { margin: 0 20px 10px; }
.ul_li_box { border: 1px solid #2e3192; padding: 0; min-height: 100%; }
.inner-banner-img { min-height: 200px; }
}
@media (max-width:479px) {
.logo { padding: 10px 0; max-width: 100px; }
.home-products .col-cust-7 figure > a img { width: 100%; }
.footer_main .col-xs-6 { margin: 0 0 20px; width: 100%; }
.footer_main .col-xs-6 { min-height: 100%; }
.service_box_main .col-xs-6 { width: 100%; }
.header_right { padding: 6px 0 0 0; }
.about_us_cnt h1 { font-size: 24px; line-height: normal; }
.service_right_cnt .title h2 { font-size: 25px; line-height: normal; margin: 0 0 30px 0; }
.icno_cnt_main .icon_cnt .icon_txt { padding: 0 0 0 0; }
.icno_cnt_main .icon_cnt .icon_txt h3 { font-size: 15px;     margin: 20px 0 10px;}
.inner-banner { position: relative; padding: 70px 0 0 0; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 30px; }
.position_relative { margin: 70px 0 0 0 }
.services_page_box .col-xs-6 { width: 100%; }
.call_detox_green_circle_fill{    width: 100px;    height: 100px;    top: 90px;    left: 0;}
.call_detox_green_icon{    top: 110px;    right: 120px;}
}
@media (max-width:360px) {
.social_icons ul li i { width: 50px; height: 50px; padding: 10px 0; font-size: 22px; }
.header-contact { padding: 7px 0 0 5px; }
.navigation-toggle { margin: 8px 0 0 5px }
}
@media (max-width:325px){
.captcha_box .wpcf7-recaptcha iframe { transform:scale(0.9); }
}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
